﻿.business_structure_box
{
	border-right: 1px solid #E8E6E6;
	left: 1px;
    position: relative;
}
.business_structure_box > img
{
    padding-top: 15px;
}
.business_structure_box .corporate_structure_box_img
{
	float: none;
}
.business_structure_tree
{
	position: relative;
}
.business_structure_tree ul
{
	float: left;
    left: 147px;
    position: relative;
	width: 233px;
}
.business_structure_tree ul li.first_business_list_element
{
	margin-top: 0px;
}
.business_structure_tree ul li.first_business_list_element_child
{
	margin-top: 0px;
}
.business_structure_tree ul li
{
	margin-top: -36px;
	position: relative;
}
.business_structure_tree_list_element
{
	position: relative;
	z-index: 1;
}
.business_structure_tree_list_element_img
{
	position: relative;
}
.business_structure_tree_list_element_name
{
    color: #BC010C;
    font-size: 10px;
    font-weight: bold;
    left: 66px;
    position: absolute;
    top: 45px;
    width: 100px;
}
.business_structure_tree_child
{
	padding-top: 55px;
	position: relative;
}
.business_structure_tree_child ul
{
	float: left;
	left: 0;
	width: 98px;
	text-align: left;
	/*z-index: 1;	*/
}
.business_structure_tree_child ul li
{    
    /*z-index: 1;*/
}


.business_structure_tree_child_left_lists
{
	float: left;
	padding-left: 26px;
}
/*, .business_structure_tree_child_right_lists
.business_structure_tree_child_right_lists
{
	padding-left: 25px;
}*/
.business_structure_tree_child ul li.first_business_list_element
{
	margin-top: 0px;
	z-index: 2;
}
.business_structure_tree_child ul li p
{
    left:2px;
    text-align: center;
    top: 34px;
    width: 90px;
	z-index: 1;
}
.first_business_list_element_child .business_structure_tree_list_element_child
{
    cursor: pointer;
}
.business_structure_tree_list_element_child
{
	width: 93px;	
	position:relative;
}
.business_list_black_element p
{
	color: black;
}
.vertical_top_tree_bar
{
    border-left: 2px solid #e8e6e6;
    height: 370px;
    left: 380px;
    position: absolute;
    top: -5px;
}
.business_structure_list_left .vertical_tree_bar
{
    border-left: 2px solid #e8e6e6;
    height: 100px;
    left: 233px;
    position: absolute;
    top: 24px;
	*top: 38px; /*IE hack*/
}
.business_structure_list_right .vertical_tree_bar
{
    border-left: 2px solid #E8E6E6;
    height: 100px;
    position: absolute;
    top: 24px;
	left: 0px;
	*top: 38px; /*IE hack*/
}
.orizzontal_tree_bar
{
    border-top: 2px solid #e8e6e6;
    left: 72px;
    position: absolute;
    top: 5px;
    width: 589px;
}
.left_tree_bar
{
    border-top: 2px solid #e8e6e6;
    left: -87px;
    position: relative;
    top: -77px;
    width: 56px;
}
.right_tree_bar
{
    border-top: 2px solid #e8e6e6;
    left: 88px;
    position: relative;
    top: -77px;
    width: 57px;
}
.top_tree_bar
{
    border-left: 2px solid #e8e6e6;
    height: 77px;
    left: 46px;
    position: absolute;
    top: -48px;
	z-index: 999;
}
